March 10, 2010 · General · Email This Post

Sponsored Link
OpenShot Video Editor is a non-linear video editor. It is meant to be an easy-to-use, powerful, non-linear video editor, with a focus on user interface, work flow, and stability.
OpenShot's Features

* Support for many video, audio, and image formats (based on FFmpeg)
* Gnome integration (drag and drop support)
* Multiple tracks
* Clip resizing, trimming, snapping, and cutting
* Video transitions with real-time previews
* Compositing, image overlays, watermarks
* Title templates, title creation
* SVG friendly, to create and include titles and credits
* Scrolling motion picture credits
* Solid color clips (including alpha compositing)
* Support for Rotoscoping / Image sequences
* Drag and drop timeline
* Frame stepping, key-mappings: J,K, and L keys
* Video encoding (based on FFmpeg)
* Key Frame animation
* Digital zooming of video clips
* Speed changes on clips (slow motion etc)
* Custom transition lumas and masks
* Re-sizing of clips (frame size)
* Audio mixing and editing
* Presets for key frame animations and layout
* Ken Burns effect (making video by panning over an image)
* Digital video effects, including brightness, gamma, hue, greyscale, chroma key (bluescreen / greenscreen), and over 20 other video effects

Install openshot video editor 1.1 in ubuntu 10.04/9.10

You can install this in two ways

Method 1

You can download .deb packages from here .Now install .deb packages using the following command from your terminal

sudo dpkg -i packagename

Method 2

Open the terminal and run the following commands

sudo add-apt-repository ppa:jonoomph/openshot-edge

sudo apt-get update

sudo apt-get install openshot openshot-doc

Now that OpenShot is installed, you should be able to launch it from your Applications > Sound & Video menu, or from the terminal ($ openshot).

Screenshot


Sponsored Link

Incoming search terms:

Related posts

8 Comments to “Install openshot video editor 1.1 in ubuntu 10.04 (Lucid) /9.10 (Karmic)”

  1. sam says:

    i thought openshot would be in the repositorys in ubuntu 10.04:
    http://www.openshotvideo.com/2010/03/openshot-11-included-in-ubuntu-1004.html

    [Reply]

  2. D. C. Clark says:

    This is huge. It looks fantastic, I must try it. Cinelerra blazed the way early on, but was PAINFUL to use after using the likes of vegas video.

    Anyone tried this yet

    [Reply]

  3. dangmc says:

    This app shows a lot of promise-easy to use controls, navigation, etc. The only problem I have is poor audio-scratchy, choppy. Any solutions?
    Ubuntu 9.10. Thank you

    [Reply]

  4. Jason says:

    I’ll have to give this a try. I bailed on Cinelerra because it was so hard to use and went back to Vegas on Wind0ze. If this one works well, I’ll be glad to hop over to Linux again :D

    [Reply]

  5. Kiddo says:

    I am getting the following error while trying to launch openshot from terminal. Any help much appreciated. Thanks in advance.

    ——————————–
    OpenShot (version 1.1.1)
    ——————————–
    *** ERROR: MLT Python bindings failed to import ***
    *** ERROR: MLT Python bindings failed to import ***
    Exception in thread Thread-1:
    Traceback (most recent call last):
    File “/usr/lib/python2.6/threading.py”, line 525, in __bootstrap_inner
    self.run()
    File “/usr/lib/pymodules/python2.6/openshot/classes/thumbnail.py”, line 170, in run
    mlt.Factory().init()
    NameError: global name ‘mlt’ is not defined

    ——————————————————-
    Error: OpenShot has not been installed in the Python path.
    (Both the site-packages and /usr/share/openshot folders were checked)

    Use the following command to install OpenShot:
    $ sudo python setup.py install

    [Reply]

  6. sgo says:

    @Kiddo: Do you have installed the dependencies package and/or kdenlive? Using kdenlive and openshot simultanously will break the mlt framework for openshot. (May be fixed, had this issue with version 0.9x of openshot)

    [Reply]

  7. Kiddo says:

    @sgo
    Thanks for the reply :-)
    I tried launching Openshot after removing Kdenlive, but getting the same error :-?

    [Reply]

  8. temps says:

    Thanks openshot work fine with me (lucid+dell dimension 5150)

    [Reply]

Leave a Reply